Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 02:05:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good Morning,
I ordered 2 shoes order number 9671798909 22/06/2021 @ 5.43 I missed a call, I was in the office on duty then I received a message delivered. Then I enquiry to my room mates about delivery they didn't receive anything so kindly do the need full when can I receive my delivery. What is the meaning of the message delivered without recieve my product. Please do the need full and inform me. 

Thanks and Regards
MUHAMED FAISAL VADAKKE PURAYIL 
0526609347 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753330